apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-plausible-secure-external
  namespace: plausible
spec:
  description: Allow Plausible External
  egress:
    - toFQDNs:
        - matchName: data.iana.org
        - matchName: raw.githubusercontent.com
  endpointSelector:
    matchLabels:
      app.kubernetes.io/name: plausible-analytics